Bug 981920 - [abrt] xscreensaver-gl-extras-5.21-9.fc19: intel_miptree_map: Process /usr/libexec/xscreensaver/glslideshow was killed by signal 11 (SIGSEGV)
Summary: [abrt] xscreensaver-gl-extras-5.21-9.fc19: intel_miptree_map: Process /usr/li...
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa   
(Show other bugs)
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a7750a6b6e4acaa7eb2ab2b523d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-07 02:28 UTC by Terry A. Hurlbut
Modified: 2015-02-17 15:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 15:55:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.19 KB, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: core_backtrace (2.50 KB, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: dso_list (3.11 KB, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: environ (1.39 KB, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: maps (15.32 KB, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: open_fds (269 bytes, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details
File: var_log_messages (338 bytes, text/plain)
2013-07-07 02:28 UTC, Terry A. Hurlbut
no flags Details

Description Terry A. Hurlbut 2013-07-07 02:28:04 UTC
Version-Release number of selected component:
xscreensaver-gl-extras-5.21-9.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        glslideshow -window-id 136314932 -delay 20000 -duration 30 -zoom 75 -pan 6 -fade 2
crash_function: intel_miptree_map
executable:     /usr/libexec/xscreensaver/glslideshow
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 intel_miptree_map at intel_mipmap_tree.c:2065
 #1 intel_map_renderbuffer at intel_fbo.c:135
 #2 map_attachment at ../../../src/mesa/swrast/s_renderbuffer.c:578
 #3 _swrast_map_renderbuffers at ../../../src/mesa/swrast/s_renderbuffer.c:652
 #4 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:895
 #5 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:202
 #6 run_render at ../../../src/mesa/tnl/t_vb_render.c:276
 #7 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:163
 #8 intelRunPipeline at intel_tris.c:1099
 #9 _tnl_draw_prims at ../../../src/mesa/tnl/t_draw.c:525

Comment 1 Terry A. Hurlbut 2013-07-07 02:28:08 UTC
Created attachment 769813 [details]
File: backtrace

Comment 2 Terry A. Hurlbut 2013-07-07 02:28:10 UTC
Created attachment 769814 [details]
File: cgroup

Comment 3 Terry A. Hurlbut 2013-07-07 02:28:12 UTC
Created attachment 769815 [details]
File: core_backtrace

Comment 4 Terry A. Hurlbut 2013-07-07 02:28:15 UTC
Created attachment 769816 [details]
File: dso_list

Comment 5 Terry A. Hurlbut 2013-07-07 02:28:17 UTC
Created attachment 769817 [details]
File: environ

Comment 6 Terry A. Hurlbut 2013-07-07 02:28:19 UTC
Created attachment 769818 [details]
File: limits

Comment 7 Terry A. Hurlbut 2013-07-07 02:28:22 UTC
Created attachment 769819 [details]
File: maps

Comment 8 Terry A. Hurlbut 2013-07-07 02:28:25 UTC
Created attachment 769820 [details]
File: open_fds

Comment 9 Terry A. Hurlbut 2013-07-07 02:28:27 UTC
Created attachment 769821 [details]
File: proc_pid_status

Comment 10 Terry A. Hurlbut 2013-07-07 02:28:30 UTC
Created attachment 769822 [details]
File: var_log_messages

Comment 11 Mamoru TASAKA 2013-07-08 00:09:41 UTC
Once asking mesa maintainer for help.

Comment 12 Fedora End Of Life 2015-01-09 18:43:30 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 15:55:11 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.